enableVersioning: true
handle: listaDePreguntasFrecuentes
name: 'Lista de Preguntas Frecuentes'
propagationMethod: all
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: f5b2f574-ebe7-45d5-8fc6-357f752029b9
type: structure
